html {font-size: 16px;}

body {
  font-family: 'SUIT Variable', sans-serif;
}
* {box-sizing: border-box; word-break: keep-all;}

.inner, .container {width: calc(100% - 30px); margin: 0 auto; max-width: 1400px;}
.s-container {width: 100%;}
span{display: inline-block;}
a {display: block; text-decoration:none;}
.popup_div a {display: inline-block;}
.soon_page {
  width: 100%;
  height: 430px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--size60);
  color: var(--mainColor);
  font-weight: 700;
  letter-spacing: 0.03em;
}
.pc {
  display: block;
}
.mobile {
  display: none;
}

.btn-wrap {
  justify-content: center;
  align-items: center;
  gap: 1.25rem;
  margin: 6.25rem auto 0;
}

.btn-area {
  justify-content: space-between;
  align-items: center;
  gap: 1.25rem;
  margin: 1.25rem 0;
}


.btn01 {
  width: 16.25rem;
  height: 4.375rem;
  border-radius: 60px;
  background: var(--mainColor);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: var(--size20);
  line-height: 1;
  letter-spacing: 0;
  color: var(--white);
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  -o-border-radius: 60px;
}
.btn01-2 {
  background: #007F43;
}
.btn01-3 {
  background: var(--gray04);
}
.btn02 {
  width: 6.25rem;
  height: 2.5rem;
  border-radius: 10px;
  background: var(--mainColor);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  font-size: var(--size14);
  line-height: 1;
  letter-spacing: 0;
  color: var(--white);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.btn02-2 {
  background: #007F43;
}
.btn02-3 {
  background: var(--gray04);
}

 input:focus::-webkit-input-placeholder,
 textarea:focus::-webkit-input-placeholder {
  color: transparent;
 }


@media all and (max-width: 1024px){    
  html {font-size: 14px;}

  .pc {
    display: none;
  }
  .mobile {
    display: block;
  }
}

@media all and (max-width: 768px){    
  html {font-size: 13px;}
  .btn01 {
    width: auto;
    height: auto;
    padding: 15px 25px;
  }
}

@media all and (max-width: 480px){    
  html {font-size: 12px;}
}

@media all and (max-width: 350px){    
  html {font-size: 11px;}
}

:root {
  --white: #ffffff;
  --black: #000000;
  --mainColor: #124E14;
  --mainColor2: #00A746;

  --black01: #292e41;
  --black02: #222;
  --black03: #333;
  --black06: #666;
  --black09: #999;

  --gray01: #eee;
  --gray02: #67738e;
  --gray03: #373f57;
  --gray04: #999999;
  --gray05: #dddddd;
  --gray06: #666666;
  --gray07: #5c667b;
  --gray08: #404040;

  --blue01: #0066ff;
  --blue02: #00ffff;
  --blue03: #00ccff;
  --blue04: #2d65f2;

  --purple01: #562dff;
  --purple02: #f6f3ff;
  --purple03: #a2a0fd;

  --size12: 0.75rem;
  --size13: 0.8125rem;
  --size14: 0.875rem;
  --size15: 0.9375rem;
  --size16: 1rem;
  --size18: 1.125rem;
  --size20: 1.25rem;
  --size22: 1.375rem;
  --size24: 1.5rem;
  --size25: 1.5625rem;
  --size26: 1.625rem;
  --size28: 1.75rem;
  --size30: 1.875rem;
  --size34: 2.125rem;
  --size35: 2.1875rem;
  --size36: 2.25rem;
  --size40: 2.5rem;
  --size45: 2.8125rem;
  --size50: 3.125rem;
  --size55: 3.4375rem;
  --size60: 3.75rem;
  --size62: 3.875rem;
}

.flex-box {
  display: flex;
  flex-flow: row wrap;
}
.flex-box.set {
  gap: 10px;
}


.img-wrap img, 
.logo-wrap img, 
.icon-wrap img {display: block; max-width: 100%;}

div.mt120 {margin-top: 7.5rem;}
div.mt100 {margin-top: 6.25rem;}
div.mt80 {margin-top: 5rem;}
div.mt60 {margin-top: 3.75rem;}
div.mt50 {margin-top: 3.125rem;}
div.mt30 {margin-top: 1.875rem;}




/* INTRO */
.intro-wrap {width: 100vw; height: 100vh; overflow: hidden; position: relative;}
.intro-wrap > div { width: 50%; height: 100%; transition:all 0.25s ; -webkit-transition:all 0.25s ; -moz-transition:all 0.25s ; -ms-transition:all 0.25s ; -o-transition:all 0.25s ; }
.intro-wrap .top-box {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  padding: 50px;
}
.intro-wrap .left-box {background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/img/intro/intro_bg01.png) no-repeat left center; display: flex; justify-content: center; align-items: center; background-size: cover;}
.intro-wrap .right-box {background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/img/intro/intro_bg02.jpg) no-repeat center center; display: flex; justify-content: center; align-items: center; background-size: cover;}
.intro-wrap .text-wrap {
  height: 80%;
  max-height: 354px;
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  font-family: 'SUIT Variable', sans-serif;
}
.intro-wrap .text-wrap .img-wrap {max-width: 70%;}
.intro-wrap .text-wrap .img-wrap img {}
.intro-wrap .text-wrap h3 {
  margin-top: auto;
  margin-bottom: 0;
  font-weight: 800;
  font-size: var(--size62);
  line-height: 1.1936;
  letter-spacing: 0;
  text-align: center;
  color: var(--white);

}
.intro-wrap .text-wrap a {
  margin-top: 2.625rem;
  margin-bottom: 0;
  font-weight: 700;
  font-size: var(--size16);
  line-height: 1;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 12.5rem;
  height: 3.5rem;
  background-color: #fff;
  color: var(--black);
  transition: all 0.3s;
  border-radius: 56px;
  -webkit-border-radius: 56px;
  -moz-border-radius: 56px;
  -ms-border-radius: 56px;
  -o-border-radius: 56px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.intro-wrap .left-box a:hover {background-color: #007EF4; color: #fff}
.intro-wrap .right-box a:hover {background-color: #00A746; color: #fff}

@media all and (max-width:1024px){}

@media all and (max-width:768px){
  .intro-wrap {
    height: auto;
    min-height: 100vh;
  }
  .intro-wrap .top-box {
    padding: 20px;
  }
  .intro-wrap > div {
    width: 100%;
    height: auto;
    padding: 100px 0;
  }
  .intro-wrap .text-wrap {
    height: auto;
    max-height: none;
  }
  .intro-wrap .text-wrap h3 {
    margin-top: 30px;
    font-size: var(--size50);
  }
}

@media all and (max-width:480px){}


/* HEADER */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 0 0;
  z-index: 800;
}
header .top {
  justify-content: flex-end;
  align-items: center;
  gap: 1.875rem;
}
header .top ul {
  gap: 1.5625rem;
}
header .top ul li {
  position: relative;
}
header .top ul li::before {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background-color: var(--gray05);
  position: absolute;
  top: calc(50% + 1px);
  left: -0.8125rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
header .top ul li:first-child:before {
  display: none;
}
header .top ul li a {
  font-weight: 500;
  font-size: var(--size14);
  line-height: 1;
  letter-spacing: 0;
  color: var(--white);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
header .top button {
  width: 5rem;
  height: 1.875rem;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  gap: 8px;
  font-weight: 800;
  font-size: var(--size14);
  line-height: 1;
  letter-spacing: 0;
  color: var(--white);
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  transition: all 0.3s;
}
header .top button .language-box {
  width: 0.75rem;
  height: 0.75rem;
  background: url(/img/common/language.png) no-repeat center center / cover;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
header .bottom {
  margin-top: 15px;
  justify-content: space-between;
  align-items: flex-end;
}
header h1 {
  padding-bottom: 20px;
}
header h1.logo a {
  width: 20.4375rem;
  height: 2.125rem;
  background: url(/img/common/headerLogo.png) no-repeat center center / cover;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
header .nav-wrap {
  display: flex;
  gap: 3.75rem;
}
header #nav {
  display: flex;
  gap: 5rem;
}
header #nav > li {position: relative;}
header #nav > li > a {
  font-weight: 700;
  font-size: var(--size18);
  line-height: 1;
  letter-spacing: 0;
  color: var(--white);
  transition: all 0.3s;
  padding: 20px 0 20px;
}
header #nav .depth2 {
  position: absolute;
  top: calc(100%);
  left: 50%;
  transform: translateX(-50%);
  padding-top: 26px;
  width: 10rem;
  height: 0;
  overflow: hidden;
  z-index: 10;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
header #nav .depth2 li a {
  font-weight: 500;
  font-size: var(--size16);
  line-height: 2.375;
  letter-spacing: 0;
  text-align: center;
  color: var(--black03);
}
header .nav-wrap .hamberger {
  width: 24px;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  gap: 5px;
  align-self: center;
  cursor: pointer;
}
header .nav-wrap .hamberger div {
  width: 100%;
  height: 2px;
  background: var(--white);
}

header .gnb-bg {
  display: block;
  overflow: hidden;
  width: 100%;
  background-color: #fff;
  position: absolute;
  top: calc(100% + 1px);
  left: 0;
  z-index: 8;
  transition: height 0.3s ease;
}

header.hover,
header.on,
header.sub-header {
  background-color: var(--white);
  border-bottom: 1px solid var(--gray05);
}
header.hover .top button .language-box,
header.on .top button .language-box,
header.sub-header .top button .language-box {
  background-image: url(/img/common/language_on.png);
}
header.hover h1.logo a,
header.on h1.logo a,
header.sub-header h1.logo a {
  background-image: url(/img/common/headerLogo_on.png);
}
header.hover .top ul li a,
header.on .top ul li a,
header.sub-header .top ul li a {
  color: var(--gray06);
}
header.hover .top button,
header.on .top button ,
header.sub-header .top button {
  background: #F3F6F9;
  color: var(--black);
}
header.hover #nav > li > a,
header.on #nav > li > a,
header.sub-header #nav > li > a {
  color: var(--black);
}
header.hover .nav-wrap .hamberger div,
header.on .nav-wrap .hamberger div,
header.sub-header .nav-wrap .hamberger div {
  background-color: var(--black);
}
/* HEADER HOVER */
header .top ul li:hover a {
  color: var(--mainColor);
}

@media all and (max-width: 1400px) {
  header #nav {gap: 2rem;}
}
@media all and (max-width: 1024px) {
  header h1 {padding-bottom: 0;;}
  header .bottom {align-items: center; padding-bottom: 20px; margin-top: 20px;}
  header #nav {display: none;}
}
@media all and (max-width: 768px) {}
@media all and (max-width: 480px) {}

/* mobile menubar */
.mobile-gnb-bg {    
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 890;
  background-color: rgba(0, 0, 0, 0.5);
  transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  opacity: 0;
  visibility: hidden;
}
.mobile-gnb-bg.active {
  opacity: 1;
  visibility: visible;
}
.mobile-nav {
  position: fixed;
  top: 0%;
  right:-100%;
  padding: 4rem 0 0;
  width: 100%;
  height:100vh;
  background: #124E14;
  z-index:900;
  /* transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s; */
}
.mobile-nav.on {
  right: 0;
}
.mobile-nav .pc {
  width: 100%;
  height: 100%;
}
.mobile-nav .mobile {
  height: 100%;
}
.mobile-nav #sitemap {
  display: flex;
  flex-flow: row wrap;
  max-width: 1525px;
  width: calc(100% - 40px);
  margin: 0 auto;  
}
.mobile-nav #sitemap > li {
  width: 20%;
}
.mobile-nav #sitemap > li a {
  color: #fff;
}
.mobile-nav #sitemap > li > a {
  font-weight: 800;
  font-size: var(--size24);
  line-height: 1.41667;
  letter-spacing: 0;
}
.mobile-nav #sitemap > li > .depth2 {
  margin-top: 1.875rem;
}
.mobile-nav #sitemap > li > .depth2 > li.hasDepth {
  margin-top: 0.625rem;
}
.mobile-nav #sitemap > li > .depth2 > li > a {
  font-weight: 700;
  font-size: var(--size18);
  line-height: 1.5;
  letter-spacing: 0;
  padding: 5px 0;
}
.mobile-nav #sitemap .lnb-depth2 {
  padding-bottom: 0.625rem;
}
.mobile-nav #sitemap .lnb-depth2 > li {}
.mobile-nav #sitemap .lnb-depth2 > li a {
  font-family: 'Inter';
  font-weight: 400;
  font-size: var(--size16);
  line-height: 2;
  letter-spacing: 0;
  padding-left: 1.5rem;
  position: relative;
}
.mobile-nav #sitemap .lnb-depth2 > li a::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: 0.84375rem;
  left: 0.5625rem;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

/* .mobile-nav #sitemap > li:hover > a {
  color: var(--mainColor);
} */

.mobile-nav-box .mobile-nav-top {
  text-align: right;
  font-size: 0; 
  padding: 4.8rem 0 0; 
  box-sizing: border-box;
}
.mobile-nav-top {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
  padding: 0 4rem 2rem;
  border-bottom: 1px solid #ddd;
}
.mobile-nav-top ul {
  display: flex;
}
.mobile-nav-top li {
  display: inline-block; 
  vertical-align: middle; 
  padding: 0 2rem 0 0; 
  position: relative; 
}
.mobile-nav-top li a { 
  display: inline-block; 
  background-repeat:no-repeat; 
  background-position: center; 
  line-height: 1; 
  font-size: var(--size18);
  color:#9a9a9a;
  vertical-align: middle;
}
.mobile-nav-top li:last-of-type {
  padding: 0;
}
.mobile-nav-top li:after {
  content: ''; 
  display: block; 
  width: 1px; height: 0.6rem; 
  background: #9a9a9a; 
  position: absolute; 
  top: 50%; 
  transform: translateY(-50%); 
  right: 1rem;
}
.mobile-nav-top li:last-of-type:after {
  content: initial;
}
.mobile-nav-top button {
  background: #F3F6F9;
    color: var(--black);
  width: 5rem;
  height: 1.875rem;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  gap: 8px;
  font-weight: 800;
  font-size: var(--size14);
  line-height: 1;
  letter-spacing: 0;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  transition: all 0.3s;
}
.mobile-nav-top button .language-box {
  width: 0.75rem;
  height: 0.75rem;
  background: url(/img/common/language_on.png) no-repeat center center / cover;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.mobile-nav-close {
  position: absolute; 
  right: 30px; 
  top: 1.8rem; 
  font-size: 0; 
  width:24px; 
  height:24px;
  background: url(/img/header/nav_clos_btn_pc.png) no-repeat;    
  background-position: center ; 
  background-size: contain; 
}
.respon-gnb {
  padding: 0rem 0rem 5rem; height: 100%;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* IE, Edge */
  -webkit-overflow-scrolling: touch; /* iOS 何靛矾款 胶农费 */
  overflow-y: auto;
  position: relative;
}
.respon-gnb::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}
.respon-gnb > li > a {
  display: inline-block;
  width:100%; 
  font-size:var(--size24); 
  font-weight:500; 
  color:#333;    
  line-height: 1;
  padding: 20px 2rem;
}
.respon-gnb > li {
  border-bottom: 1px solid #ddd;
}
.respon-gnb > li:last-child {
  margin-bottom: 0;
}
/* .respon-gnb > li > a {
  background: url(/img/header/nav_arr.png) right center no-repeat; 
  background-size:11px 18px;
}
.respon-gnb > li.active > a {
  background-image: url(/img/header/nav_btmarr.png); 
  background-size:18px 11px;
} */
.respon-gnb .mobile-depth2 {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fff;
  display: none;
  overflow: hidden;
  width: 50%;
  padding: 1rem 2rem 5rem;
  height: 100%;
  border-left: 1px solid #ddd;
}
.respon-gnb > li.active > a {position: relative;}
.respon-gnb > li.active > a::before {
  content: "";
  display: block;
  width: 4px;
  height: calc(100% + 0px);
  background-color: #fff;
  position: absolute;
  top: 0px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.respon-gnb > li.active .mobile-depth2 {
  /* max-height: 1000px;
  margin-top: 20px; */
  display: block;
}
.respon-gnb .mobile-depth2 li {
  /* margin-bottom: 20px; */
  padding: 12.5px 0;
}
.respon-gnb .mobile-depth2 li:last-child {
  margin-bottom: 0;
}
.respon-gnb .mobile-depth2 > li > a {
  display:block; 
  /* padding-left: 20px; */
  line-height: 1; 
  font-size: var(--size24); 
  color:#555;
}
.respon-gnb .mobile-depth2 .lnb-depth2 {
  margin-top: 0;
  max-height: 0;
  overflow: hidden;
  
}
.respon-gnb .mobile-depth2 .lnb-depth2 > li {
  padding: 5px;
}
.respon-gnb .mobile-depth2 .lnb-depth2 > li > a {
  display:block; 
  line-height: 1; 
  font-size: var(--size20); 
  color:#555;
}

.respon-gnb .mobile-depth2 > li.hasDepth > a {
  background: url(/img/header/nav_arr.png) right center no-repeat; 
  background-size:11px 18px;
}
.respon-gnb .mobile-depth2 > li.hasDepth.on > a {
  background-image: url(/img/header/nav_btmarr.png); 
  background-size:18px 11px;
}
.respon-gnb .mobile-depth2 > li.hasDepth.on .lnb-depth2 {
  max-height: 1000px;
  margin-top: 10px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

@media all and (max-width: 1024px) {
  .mobile-nav {
    background-color: #fff;
  }
  .mobile-nav-close {
    position: absolute; 
    right: 30px; 
    top: 1.8rem; 
    font-size: 0; 
    width:15px; 
    height:15px;
    background: url(/img/header/nav_clos_btn.png) no-repeat;    
    background-position: center ; 
    background-size: contain; 
  }
}
@media all and (max-width: 768px) {
  .mobile-nav {
    width: 100%;
  }
}

@media all and (max-width: 480px) {}
@media all and (max-width: 400px) {}

/* PARTER */
.partner-wrap {
  border-top: 1px solid #ddd; 
  padding: 30px 0; 
}
.partner-wrap.sub-partner-wrap {
  margin-top: 6.25rem;
}
.partner-wrap.mini-partner-wrap {
  margin-top: 0;
}
.partner-wrap .inner {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}
.partner-wrap .partner-slide {
  width: 91%;
  overflow: hidden;
}
.partner-wrap .partner-slide .swiper-wrapper {
  align-items: center;
}

/* FOOTER */
footer {
  width: 100%; 
  background: var(--black02);
  padding: 55px 0 110px;
}
footer .inner {
  gap: 9.5625rem;
}
.footer-menu {
  width: 100%; 
  display: flex;
  justify-content: flex-start; 
  align-items: center;   
  gap: 1.5625rem;
}
.footer-menu li {
  position: relative;
}
.footer-menu li a {
  font-weight: 700;
  font-size: var(--size16);
  line-height: 1;
  letter-spacing: 0;
  color: var(--white);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.footer-menu li::before {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background-color: var(--white);
  position: absolute;
  top: calc(50% + 1px);
  opacity: 0.3;
  right: -0.8125rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.footer-menu li:last-child::before {
  display: none;
}
.footer address {
  display: flex;
  flex-flow: column wrap;
  margin-top: 20px;
}
.footer address span {
  font-weight: 400;
  font-size: var(--size16);
  line-height: 1.375em;
  letter-spacing: 0;
  color: var(--white);
  display: block;
  margin-bottom: 10px;
}
.footer address span a {
  display: inline;
  color: var(--white);
}
.footer .copyright {
  font-weight: 400;
  font-size: var(--size16);
  line-height: 1.375em;
  letter-spacing: 0;
  color: var(--white);
  opacity: 0.4;
}

/* FOOTER HOVER */
.footer-menu li a:hover {
  color: var(--mainColor);
}

@media all and (max-width: 1400px) {
  footer .inner {gap: 0; justify-content: space-between;}
}
@media all and (max-width: 1024px) {
  footer .right-box {
    width: 100%;
    margin-top: 30px;
  }
}
@media all and (max-width: 768px) {
  .partner-wrap .partner-slide {
    width: calc(100% - 38px);
  }
  .partner-wrap .partner-slide .swiper-slide {text-align: center;}
  .partner-wrap button img {
    width: 14px;
  }
  footer {
    padding: 50px 0;
  }
  .footer-menu {
    flex-flow: row wrap;
  }
}
@media all and (max-width: 480px) {}

/* SUB 공통 */
.sub-wrap {
  margin-top: 120px;
  padding-top: 3.75rem;
}
.sub-wrap > .inner {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.sub-wrap .lnb-wrap {
  max-width: 260px;
  width: 18.572%;
}
.sub-wrap .lnb-wrap .sticky-wrap {
  position: sticky;
  top: 140px;
}
.sub-wrap .lnb-title {
  width: 100%;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  background: url(/img/common/lnbTitle.png) no-repeat bottom center var(--mainColor);
}
.sub-wrap .lnb-title h3 {
  height: 7.5rem;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: var(--size28);
  line-height: 1.39286;
  letter-spacing: 0;
  color: var(--white);
  text-align: center;
  padding: 0 10px;
  word-break: keep-all;
}
.sub-wrap .lnb {
  border: 1px solid #ddd;
  border-bottom: 0;
}
.sub-wrap .lnb > li {
  border-bottom: 1px solid #ddd;
}
.sub-wrap .lnb > li > a {
  font-weight: 500;
  font-size: var(--size18);
  line-height: 1;
  letter-spacing: 0;
  color: var(--black);
  padding: 21px 20px;
  position: relative;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.sub-wrap .lnb > li > a::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 12px;
  transform: translateY(-50%);
  background: no-repeat right center;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.sub-wrap .lnb > li.hasDepth > a::before {
  background-image: url(/img/common/lnb_arr.png) ;
}
.sub-wrap .lnb > li > a::after {
  content: "";
  display: block;
  width: calc(100% + 2px);
  height: 2px;
  background-color: var(--mainColor);
  position: absolute;
  bottom: -1px;
  left: -1px;
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.sub-wrap .lnb-depth2 {
  overflow: hidden;
  max-height: 0;
  background: #F8F8F8;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.sub-wrap .lnb-depth2 li {
  padding: 6.5px 20px;
}
.sub-wrap .lnb-depth2 li a {
  font-weight: 500;
  font-size: var(--size16);
  line-height: 1;
  letter-spacing: 0;
  color: var(--black);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.sub-wrap .S-container {
  max-width: 1080px;
  width: 77.143%;
}
.S-container .sub-title {
  padding: 15px 0 20px;
  border-bottom: 1px solid #ddd;
}
.S-container .sub-title h3 {
  font-weight: 700;
  font-size: var(--size40);
  line-height: 1;
  letter-spacing: 0;
  color: var(--black);
}
.S-container .sub-title ul {
  align-items: center;
  justify-content: flex-start;
  margin-top: 20px;
}
.S-container .sub-title ul li {
  font-weight: 500;
  font-size: var(--size15);
  line-height: 1;
  letter-spacing: 0;
}
.S-container .sub-title ul li:nth-child(2n){
  margin: 0 14px 0 17px;
}

.sub-content {
  margin-top: 60px;
}

/* SUB 공통 HOVER */
/* .sub-wrap .lnb > li.on > a,
.sub-wrap .lnb > li:hover > a {
  color: var(--mainColor);
  font-weight: 700;
}
.sub-wrap .lnb > li.on > a::before,
.sub-wrap .lnb > li:hover > a::before {
  background-image: url(/img/common/lnb_on.png)!important;
}
.sub-wrap .lnb > li.on > a::after,
.sub-wrap .lnb > li:hover > a::after {
  opacity: 1;
}
.sub-wrap .lnb > li.on .lnb-depth2,
.sub-wrap .lnb > li:hover .lnb-depth2 {
  max-height: 300px;
  padding: 17px 0;
}
.sub-wrap .lnb-depth2 li.on a,
.sub-wrap .lnb-depth2 li:hover a {
  color: var(--mainColor);
} */
.sub-wrap .lnb > li.on > a,
.sub-wrap .lnb > li:hover > a {
  color: var(--mainColor);
  font-weight: 700;
}
.sub-wrap .lnb > li.on > a::before,
.sub-wrap .lnb > li:hover > a::before {
  background-image: url(/img/common/lnb_on.png)!important;
}
.sub-wrap .lnb > li.on > a::after,
.sub-wrap .lnb > li:hover > a::after {
  opacity: 1;
}
.sub-wrap .lnb > li.on .lnb-depth2 {
  max-height: 300px;
  padding: 17px 0;
}
.sub-wrap .lnb-depth2 li.on a,
.sub-wrap .lnb-depth2 li:hover a {
  color: var(--mainColor);
}


.S-gnb {
  display: flex;
  flex-flow: row wrap;
  margin-top: 1.25em;
  padding-left: 1px;
  margin-bottom: 3.75rem;
}

.S-gnb li {
  margin-left: -1px;
}
.S-gnb.ul-li2 li {
  width: calc(50% + 1px);
}
.S-gnb.ul-li3 li {
  width: calc(33.33334% + 1px);
}
.S-gnb.ul-li4 li {
  width: calc(25% + 1px);
}
.S-gnb.ul-li5 li {
  width: calc(20% + 1px);
}
.S-gnb.ul-li6 li {
  width: calc(16.66667% + 1px);
}

.S-gnb li a {
  border: 1px solid #ddd;
  height: 3.125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #F8F8F8;
  font-weight: 500;
  font-size: var(--size18);
  line-height: 1;
  letter-spacing: 0;
  color: var(--gray06);
}

.S-gnb li.on a {
  border: 1px solid #124E14;
  background-color: var(--white);
  font-weight: 700;
  z-index: 1;
}

@media all and (max-width: 1400px) {}
@media all and (max-width: 1024px) {}
@media all and (max-width: 768px) {
  .S-container .sub-title ul li:nth-child(2n) {
    margin: 0 4px 0 7px;
  }
}
@media all and (max-width: 480px) {}

.chk_p {font-size: var(--h4-font-size); font-weight: 500; color: var(--h-font-color); margin: 0 0 var(--h4-font-size);}
.chk_p input[type=checkbox] {appearance: none !important;}
.chk_p input[type=checkbox] + label.font { font-size: var(--p-font-size); width: 100%; height: auto; position: relative; padding: 0 0 0 30px; box-sizing: border-box; display: block;}
.chk_p input[type=checkbox] + label.font::before {border-radius: 4px; top: 50%; left: 0; transform: translateY(-50%); content: ''; background: #fff url(/img/comm/chk_off.png) 50% 50% no-repeat; background-size: 72.22% auto; border: 1px solid var(--border-color); display: block; width: 18px; height: 18px; position: absolute; box-sizing: border-box;}
.chk_p input[type=checkbox]:checked + label.font::before {background: var(--m-color) url(/img/comm/chk_on.png) 50% 50% no-repeat; background-size: 72.22% auto; border-color: var(--m-color);}

.AW-mem-btn2 { margin:60px 0 0; text-align:center; overflow:hidden; }
.AW-mem-btn2.button_wrap { width: 100%; display: flex; justify-content: center; align-items: center; }
.AW-mem-btn2 a {border: 0; display: block; margin: 0 auto; width:50%; height:60px; line-height:60px; font-size:17px; letter-spacing:-0.07em; text-align:center; background:#333; color:#fff; transition:all 0.3s; box-sizing:border-box; cursor:pointer; }
.AW-mem-btn2 a:hover { background:#000; }
.AW-mem-btn2 a + a {background: #e0e0e0; color: #666;}
.AW-mem-btn2 a + a:hover {background: #ccc;}

.AW-mem-btn2.button_wrap button {border: 0; display: block; flex: none; margin: 0 auto; width:50%; height:60px; line-height:60px; font-size:17px; letter-spacing:-0.07em; text-align:center; background:#333; color:#fff; transition:all 0.3s; box-sizing:border-box; cursor:pointer; }
.AW-mem-btn2.button_wrap button:hover {background: #000;}
.AW-mem-btn2.button_wrap button[type=button] {background: #e0e0e0; color: #666;}
.AW-mem-btn2.button_wrap button[type=button]:hover {background: #ccc;}

@media all and (max-width: 900px) {
  .AW-mem-btn2 {margin: 42px 0 0;}
  .AW-mem-btn2 a {height: 50px; line-height: 50px; font-size: 16px; }
  .AW-mem-btn2.button_wrap button {height: 50px; line-height: 50px; font-size: 16px; }
}
@media all and (max-width: 640px) {
  .AW-mem-btn2 {margin: 36px 0 0;}
  .AW-mem-btn2 a {height: 45px; line-height: 45px;  }
  .AW-mem-btn2.button_wrap button {height: 45px; line-height: 45px;  }
}
@media all and (max-width: 420px) {
  .AW-mem-btn2 {margin: 30px 0 0;}
  .AW-mem-btn2 a {height: 42px; line-height: 42px; font-size: 15px; }
  .AW-mem-btn2.button_wrap button {height: 42px; line-height: 42px; font-size: 15px; }

}

.bbs_btn_wrap {width: 100%; display: flex; justify-content: flex-start; align-items: center; padding: 10px 0 0; box-sizing: border-box;}
.bbs_btn_wrap .bbs_btn {flex: none;}
.bbs_btn_wrap.right_align {justify-content: flex-end;}
.bbs_btn_wrap.center_align {justify-content: center;}
.bbs_btn_wrap.center_align .bbs_btn {margin: 0 2px;}
.bbs_btn {border-radius: 0.375rem; border: 1px solid #ddd;line-height: 2rem !important;font-size: 0.875rem;padding: 0 0.75rem; color: inherit !important;
  box-sizing: border-box;display: inline-block;cursor: pointer; vertical-align: middle; font-family: inherit; text-decoration: none !important;}
.bbs_btn.bg {background: #777; color: #fff !important;border-color: #777;}
.bbs_btn.bg2 {background: #2d2d2d; color: #fff !important; border-color: #2d2d2d;}
.bbs_btn.bg3 {background: var(--m-color); color: #fff !important; border-color: var(--m-color);}


.bbs_paging { margin: 20px auto 30px; }
.bbs_paging tr td { width: 30px; height: 30px !important; text-align: center; vertical-align: middle; padding-left: 3px; }
.bbs_paging tr td:first-of-type { padding: 0; }
.bbs_paging tr td a { display: inline-block; width: 30px; height: 100%; line-height: 30px !important; font-size: 14px;}
.bbs_paging tr td b { display: inline-block; width: 30px; height: 100%; line-height: 30px !important; background: var(--m-color); color: #fff; font-weight: bold; font-size: 14px;}
.bbs_paging tr td img { display: block; max-width: 100%; max-height: 100%; }
.bbs_paging tr td:nth-of-type(3) {width: auto;}

#quickMenu {margin-left: 700px; left:50%; }
#quickMenu a {display: flex; width: 100px; height: 100px; justify-content: center; align-items: center; border-radius: 8px; padding: 54px 0 0; box-sizing: border-box; text-align: center; color: #fff; font-size: 16px;}
#quickMenu a.edu {background: #00416d url(/img/comm/fix_edu.png) 50% 15px no-repeat;}
#quickMenu a.sym {background: #793af6 url(/img/comm/fix_sym.png) 50% 15px no-repeat;}
#quickMenu a + a {margin: 10px 0 0;}


#quickMenu2 {position: fixed; bottom: 20px; right: 20px; z-index: 202; display: none;}
#quickMenu2 a {display: flex; width: 80px; height: 80px; justify-content: center; align-items: center; border-radius: 8px; padding: 44px 0 0; box-sizing: border-box; text-align: center; color: #fff; font-size: 13px;}
#quickMenu2 a.edu {background: #00416d url(/img/comm/fix_edu.png) 50% 10px no-repeat; background-size: auto 40px;}
#quickMenu2 a.sym {background: #793af6 url(/img/comm/fix_sym.png) 50% 10px no-repeat; background-size: auto 40px;}
#quickMenu2 a + a {margin: 10px 0 0;}

@media all and (max-width: 1600px) {
  #quickMenu {margin-left: 0; left: initial; right: 20px;}
}
@media all and (max-width: 1240px) {
}
@media all and (max-width: 900px) {
  #quickMenu {display: none;}
  #quickMenu2 {display: block;}
  #quickMenu2 a {}
  #quickMenu2 a.edu {}
  #quickMenu2 a.sym {}
}
@media all and (max-width: 640px) {
}
@media all and (max-width: 375px) {
}
